@charset "utf-8";

.sub-container-main{
padding: 15px 10px 0 10px;
background: url(https://number.ismcdn.jp/common/numberweb/v4/images/special/worldcup2026/pc/bg_01.jpg) center top / cover no-repeat fixed;
border-top: 5px solid #1B3278;
}
.container-h1-style3 {
    position: relative;
    padding: 8px 0 5px 5px;
    margin-bottom: 16px;
    font-size: 280%;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    background:none;
    color: #fff;
}
.container-h1-style3 span.border{
background-color: #fff;
}

.worldcups-nav .year a {
    color: #fff;
}
.worldcups-nav .year.active a::after{
    bottom: 0px;
    background: #F44336;
    height:4px;
}
.worldcup-slider-wrapper{
    background:#1B3278;
    padding:20px;
}
.worldcup-slider-wrapper h3{
    color: #fff;
}
.worldcup-slider-wrapper a{
    color: #fff;
    background:#1B3278;
}
.worldcup-slider-wrapper a:hover {
    text-decoration: underline;
}
.worldcup-slider-item a{
    color: #333;
    background:#fff;
}
.worldcup-slider-item a:hover {
    text-decoration: none;
}
.list-pagination span a {
    color: #fff;
}
.list-pagination .current, .list-pagination span a:hover {
    background-color: #F44336;
}
